/* These styles override the new font sizes in si.global.css in order to fix older page styles */
.si-global .open-sans,
.si-global .h1,
.si-global .h2,
.si-global .h3,
.si-global .h4,
.si-global .h5,
.si-global .h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
}
.si-global .open-sans.strong,
.si-global .open-sans .strong,
.si-global .h1.strong,
.si-global .h1 .strong,
.si-global .h2.strong,
.si-global .h2 .strong,
.si-global .h3.strong,
.si-global .h3 .strong,
.si-global .h4.strong,
.si-global .h4 .strong,
.si-global .h5.strong,
.si-global .h5 .strong,
.si-global .h6.strong,
.si-global .h6 .strong {
	font-weight: bold;
}
.si-global .h1 {
	font-size: 2.5em;
}
.si-global .h2 {
	font-size: 2.33333em;
}
.si-global .h3 {
	font-size: 2em;
}
.si-global .h4 {
	font-size: 1.5em;
}
.si-global .h5 {
	font-size: 1.33333em;
}
.si-global .h6 {
	font-size: 1.16667em;
}
.si-global .small {
	font-size: 83%;
}
